## 2024-01-23

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssl | 3.0.7-25.el9_3 | [ALSA-2024:0310](https://errata.almalinux.org/9/ALSA-2024-0310.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))
openssl-debuginfo | 3.0.7-25.el9_3 | |
openssl-debugsource | 3.0.7-25.el9_3 | |
openssl-libs | 3.0.7-25.el9_3 | [ALSA-2024:0310](https://errata.almalinux.org/9/ALSA-2024-0310.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))
openssl-libs-debuginfo | 3.0.7-25.el9_3 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gdm | 40.1-21.el9.alma.1 | |
gdm-debuginfo | 40.1-21.el9.alma.1 | |
gdm-debugsource | 40.1-21.el9.alma.1 | |
java-1.8.0-openjdk | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-demo | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-devel | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-headless | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-javadoc | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-src | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-demo | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-headless | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-javadoc | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-javadoc-zip | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-jmods | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-src | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-static-libs | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-demo | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-headless | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-javadoc | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-javadoc-zip | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-jmods | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-src | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-static-libs | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-demo | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-headless | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-javadoc | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-javadoc-zip | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-jmods | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-src | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-static-libs | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
openssl-devel | 3.0.7-25.el9_3 | [ALSA-2024:0310](https://errata.almalinux.org/9/ALSA-2024-0310.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))
openssl-perl | 3.0.7-25.el9_3 | [ALSA-2024:0310](https://errata.almalinux.org/9/ALSA-2024-0310.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gdm-devel | 40.1-21.el9.alma.1 | |
gdm-pam-extensions-devel | 40.1-21.el9.alma.1 | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssl | 3.0.7-25.el9_3 | [ALSA-2024:0310](https://errata.almalinux.org/9/ALSA-2024-0310.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))
openssl-debuginfo | 3.0.7-25.el9_3 | |
openssl-debugsource | 3.0.7-25.el9_3 | |
openssl-libs | 3.0.7-25.el9_3 | [ALSA-2024:0310](https://errata.almalinux.org/9/ALSA-2024-0310.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))
openssl-libs-debuginfo | 3.0.7-25.el9_3 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gdm | 40.1-21.el9.alma.1 | |
gdm-debuginfo | 40.1-21.el9.alma.1 | |
gdm-debugsource | 40.1-21.el9.alma.1 | |
openssl-devel | 3.0.7-25.el9_3 | [ALSA-2024:0310](https://errata.almalinux.org/9/ALSA-2024-0310.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))
openssl-perl | 3.0.7-25.el9_3 | [ALSA-2024:0310](https://errata.almalinux.org/9/ALSA-2024-0310.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gdm-devel | 40.1-21.el9.alma.1 | |
gdm-pam-extensions-devel | 40.1-21.el9.alma.1 | |

